# Special purpose vars accessible from page as top-level $vars
vars:

help: >-
  <ul class="list">
       <li>
           Password resets will only affect the following services: FTP, e-mail, SSH, control panel access
       </li>
       <li>SQL passwords may be reset through MySQL Manager and PostgreSQL Manager</li>
       <li>The email address attached to the account will be used for all
           billing notices, domain renewal reminders, administrative notifications,
           and general updates.
       </li>
   </ul>
tagline: >-
  Change the administrative password and e-mail address used to communicate.
# Optional title to set
title: